#include <cstdio>
using namespace std;

int main() {
    for(int i = 0; i < 256; i++) {
        for(int i2 = 0; i2 < 256; i2++) {
            printf("echo -en \"\\\\x%.2x\\\\x%.2x\"\n", i, i2);
        }
        printf("echo\n");
    }
}
